Subject: Re: New Hampshire
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Cc: "Steve Fata" <[email-masked]>
Date: Mon, 22 Jul 2013 16:41:24 -0400

Hello Dave.
I am hoping that it is ok to condense the letter down to a single page document.  I have attached a copy of the pending changes.  Also, I will get a list over to outbound and we can start someone calling on that.  
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Monday, July 22, 2013 2:07 PM
To: Mike Bishop 
Cc: Steve Fata 
Subject: New Hampshire

               Re:         New Hampshire

Dear Mike:

               As you know, we have a pending Attorney General matter in the State of New Hampshire.  In this regard, we need to send the attached letter to all New Hampshire customers, offering them the opportunity to obtain a refund.  Please arrange for this letter to be sent to any corporation that purchased Corporate Records Service materials in the State of New Hampshire.  Please keep track of any customers who respond to the letter and who obtain a refund.  

               Second, we need to come up with Corporate Records Service customers in the State of New Hampshire who are happy with their purchase.  Can you arrange to conduct a phone "survey" and come up with five or so satisfied customers?

               Thanks for your help on this.  Please let me know if you have any questions.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked]